[Format]
Type=PortableApps.comFormat
Version=1.0

[Details]
Name=FramaKioskPortable
AppID=FramaKioskPortable
Publisher=FramaKiosk et FramaKey.org
Homepage=www.framakey.org/Portables/FramaKioskPortable
Category=Préférences
Description=Navigateur rapide et léger modifié pour le Kiosk
Language=Anglais
Trademarks=
InstallType=

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=2.1.0.0
DisplayVersion=2.1 en Realease 01

[Control]
Icons=1
Start=FramaKioskPortable.exe

[Framakey]
Name=FramaKiosk
Size=15948286
Repository=Stable
Type=apps
FramasoftPage=http://www.framasoft.net/article1008.html
AppWebsite=http://kmeleon.sourceforge.net/
License=GNU/GPL
LongDesc=<p></p>
Date=2013/07/31
Dirsave=Data/FramaKiosk
Installdir=../Framakey
Dir=FramaKioskPortable
FriendlyName=Le Kiosk de la Framakey

